.header-img-service-summary{
    background: url('../img/header-photos/fleet-bb-1960.jpg') no-repeat;
    background-position:center;
}

.fleetbb-table a {
	color:#fff;
}

.fleetbb-table>div {                /*fleet250* all rows*/
    margin-left: 2.5px; 
    margin-right: 2.5px; 
}

.fleetbb-table:first-of-type>div {  /*fleet150 all rows*/
    margin-right: 2.5px; 
    margin-left: 0;
}

.fleetbb-table:last-of-type>div {   /*fleet500 all rows*/
    margin-left: 2.5px;
    margin-right: 0;
}

.fleetbb-table>div:not(:last-of-type)
{
    margin-bottom: 5px;
}

.fleetbb-table>div {
    padding-left: 12px;
    padding-right: 12px;
}


.fleetbb-table>div:nth-of-type(1) { /*row1*/
    background: #162A52;
    color: #ffffff;
    line-height: 50px;
    font-size: 1.25em;
}

.fleetbb-table>div:nth-of-type(2) { /*row2*/
    background: #16BFDF;
    background: #21c0e0 url("../img/little-right-arrow.png") no-repeat 90% center;
    color: #ffffff;
    line-height: 50px;
    font-size: 1.25em;
}

.fleetbb-table>div:nth-of-type(3) { /*row3*/
    background: #def5fb;
    font-size: 0.688em;
    padding-top: 12px;
    padding-bottom: 12px;
}

.fleetbb-table>div:nth-of-type(4) { /*row4*/
    background: #dedede;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 0.813em;
}

.fleetbb-table>div:nth-of-type(4) > span { /*row4*/
    font-size: 1.25em;
}



/*shared features table*/

.shared-features-header > div {
    background: #c9eacd;
    margin-top: 30px;
    padding-left: 12px;
    line-height: 50px;
    margin-bottom: 5px;
    font-size: 1.25em;
}
.shared-features-title > div {
    margin-right: 2.5px;
    background: #e5f6e6;
    padding-left: 12px;
    padding-top: 12px;
    padding-bottom: 500em;
    margin-bottom: -500em;
    color: #162A52;
    font-size: 1em;
}
.shared-features-detail > div {
    margin-left: 2.5px;
    background: #e5f6e6;
    padding-left: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #58585B;
    font-size: 0.875em;
}

.share-features-container {
    overflow: hidden;
    margin-bottom: 5px;
}



@media (max-width: 767px) {
    .fleetbb-table>div {                /*fleet250* all rows*/
        margin-left: 0; 
        margin-right: 0; 
    }

    .fleetbb-table:first-of-type>div {  /*fleet150 all rows*/
        margin-right: 0; 
        margin-left: 0;
    }

    .fleetbb-table:last-of-type>div {   /*fleet500 all rows*/
        margin-left: 0;
        margin-right: 0;
    }
    .shared-features-header > div{
        margin-top: 0px;
    }
    .fleetbb-mobile-compress{       
        cursor:pointer;
    }
    .fleetbb-shared-mobile-button{
        cursor:pointer;
    }
    .fleetbb-down-arrow{
         background:#162A52 url("../img/down-white.png") no-repeat 90% center !important;
    }
    .fleetbb-up-arrow{
         background:#162A52 url("../img/up-white.png") no-repeat 90% center !important;
    }
    .fleetbb-down-arrow-shared{
         background:#c9eacd url("../img/down-white.png") no-repeat 90% center !important;
    }
    .fleetbb-up-arrow-shared{
         background:#c9eacd url("../img/up-white.png") no-repeat 90% center !important;
    }
    
}



@media (min-width: 768px) and (max-width: 979px) {
    .fleetbb-table>div {                /*fleet2* all rows*/
        margin-left: 0; 
        margin-right: 0; 
    }
    .shared-features-title > div {
        margin-right: 0;
    }
    .shared-features-detail > div {
        margin-left: 0;
    }
    .fleetbb-table{
        margin-top:20px;
    }
}



